/* main_product */
#main_product { position: relative; overflow: hidden; /* height: 815px; */ height: 570.5px; background: url(/image/main/product_bg.jpg) no-repeat center/cover; }
#main_product .productTit { z-index: 5; position: absolute; left: 50%; transform: translateX(-50%); top: 60px; text-align: center; font-weight: 700; font-size: 50px; color: #2e3092; white-space: nowrap; }
#main_product .productWrap { position: relative; height: 100%; }

#main_product .productWrap .productarrow { z-index: 30; position: absolute; top: 50%; transform: translateY(-50%); width: 36px; cursor: pointer; }
#main_product .productWrap .arrow_left { left: 20px; }
#main_product .productWrap .arrow_right { right: 20px; }

#main_product .productSlick { z-index: 20; position: relative; height: 100%; }
#main_product .productSlick .slick-list, #main_product .productSlick .slick-track, #main_product .productSlick .slick-slide, #main_product .productSlick .slick-slide > div { height: 100%; }
#main_product .productSlick .cont { position: relative; height: 100%; border-left: 1px solid #bfcbdb; }
#main_product .productSlick .slick-current .cont { border-left: 1px solid transparent; }
#main_product .productSlick .cont a { position: relative; display: block; height: 100%; text-align: center; }
#main_product .productSlick .cont a img { position: relative; top: 62%; transform: translateY(-50%); display: inline-block; max-height: 50%; max-width: 90%; }
#main_product .productSlick .cont a .frame { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); opacity: 0; transition: opacity 0.3s; }
#main_product .productSlick .cont a:hover .frame { opacity: 1; }
#main_product .productSlick .cont a .frame p { position: relative; top: 55%; transform: translateY(-50%); text-align: center; font-weight: 600; font-size: 34px; color: #fff; }

@media (max-width: 1535px) {
    #main_product { height: calc(300px + 17vw); }
    #main_product .productTit { top: 65px; }

    #main_product .productWrap .productarrow { width: 30px; }
}
@media (max-width: 1279px) {
    #main_product { height: calc(260px + 15vw); }
    #main_product .productTit { top: 55px; }

    #main_product .productWrap .productarrow { width: 26px; }

    #main_product .productSlick .cont a img { top: 65%; }
    #main_product .productSlick .cont a .frame p { top: 65%; }
}
@media (max-width: 1023px) {
    #main_product .productWrap .productarrow { width: 22px; }
}
@media (max-width: 767px) {
    #main_product .productWrap .productarrow { transform: translateY(0); top: initial; bottom: 20px; width: 17px; }

    #main_product .productSlick .cont a .frame p { font-weight: 500; }
}
 
/* main_info */
#main_info { position: relative; padding: 120px 0; overflow: hidden; }

#main_info .contents1 { display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_info .contents1 .left { width: 60%; }
#main_info .contents1 .right { width: 38%; }

#main_info .contents1 .cont { height: 100%; padding: 50px; }
#main_info .contents1 .left .cont { position: relative; background: url(/image/main/about_img1.jpg) no-repeat center/cover; }
#main_info .contents1 .left .cont .frame { z-index: 1; display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.45); }
#main_info .contents1 .left .cont .textbox { z-index: 2; position: relative; }
#main_info .contents1 .left .cont .textbox .text1 { font-weight: 600; font-size: 40px; color: #2e3092; }
#main_info .contents1 .left .cont .textbox .text2 { margin-top: 22px; font-size: 18px; color: #282828; line-height: 1.65; }
#main_info .contents1 .left .cont .textbox a { display: inline-block; margin-top: 30px; padding: 11px 23px; text-align: center; font-weight: 600; font-size: 18px; color: #2e3092; border-radius: 100px; border: 2px solid #2e3092; transition: background-color 0.3s, color 0.3s; }
#main_info .contents1 .left .cont .textbox a:hover { color: #fff; background-color: #2e3092; }
#main_info .contents1 .right .cont { background-color: #f8f8f8; }
#main_info .contents1 .right .cont .textbox .text1 { font-weight: 600; font-size: 32px; color: #282828; }
#main_info .contents1 .right .cont .textbox .text2 { text-align: center; font-size: 15px; color: #626262; line-height: 1.6; letter-spacing: -0.03em; white-space: nowrap; }
#main_info .contents1 .right .cont .textbox .text2 span { color: #ff1800; }
#main_info .contents1 .right .cont .textbox dl { margin: 33px 0; display: flex; flex-wrap: nowrap; align-items: center; }
#main_info .contents1 .right .cont .textbox dl * { font-size: 16px; color: #5c5c5c; line-height: 1.4; }
#main_info .contents1 .right .cont .textbox dl dt { min-width: max-content; margin-right: 10px; }
#main_info .contents1 .right .cont .textbox dl dt img { display: inline-block; width: 80px; }
#main_info .contents1 .right .cont .textbox dl dd span { display: block; font-weight: 700; font-size: 38px; color: #2e3092; }
#main_info .contents1 .right .cont .textbox .morebtn { margin-top: 17px; margin-left: auto; margin-right: auto; display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_info .contents1 .right .cont .textbox .morebtn a { display: inline-block; padding: 11px 5px; text-align: center; font-weight: 500; font-size: 16px; color: #414141; width: 48%; background-color: #eee; border: 1px solid #c5c5c5; transition: background-color 0.3s; }
#main_info .contents1 .right .cont .textbox .morebtn a:hover { background-color: #e0e0e0; }

@media (max-width: 1535px) {
    #main_info .contents1 .cont { padding: 45px 40px; }
    #main_info .contents1 .right .cont .textbox dl dt img { width: calc(45px + 2vw); }
    #main_info .contents1 .right .cont .textbox .morebtn a { padding: 10px 5px; }
}
@media (max-width: 1279px) {
    #main_info .contents1 .cont { padding: 40px 30px; }
    #main_info .contents1 .right .cont .textbox .text2 { white-space: normal; }
    #main_info .contents1 .right .cont .textbox .morebtn a { padding: 9px 5px; }
}
@media (max-width: 1023px) {
    #main_info .contents1 { display: block; }
    #main_info .contents1 .left { width: 100%; }
    #main_info .contents1 .right { width: 100%; margin-top: 20px; }

    #main_info .contents1 .cont { padding: 30px 20px; }
    #main_info .contents1 .left .cont .frame { display: block; }
    #main_info .contents1 .left .cont .textbox { text-align: center; }
    #main_info .contents1 .left .cont .textbox .text1 { color: #fff; }
    #main_info .contents1 .left .cont .textbox .text2 { color: #fff; }
    #main_info .contents1 .left .cont .textbox a { color: #fff; border: 2px solid #fff; }
    #main_info .contents1 .left .cont .textbox a:hover { background-color: rgba(0, 0, 0, 0.3); }
    #main_info .contents1 .right .cont .textbox { text-align: center; }
    #main_info .contents1 .right .cont .textbox dl { justify-content: center; text-align: left; }
    #main_info .contents1 .right .cont .textbox .morebtn { max-width: 400px; }
    #main_info .contents1 .right .cont .textbox .morebtn a { padding: 8px 5px; }
}